body {
	background-color: #DDDDDD;
	background-image:url("/images/home2.news.bg.jpg");
}
/* Dark Background Color*/
.bgColor01 {
	background-color: #896622;
	color: #FFFFFF;
}
/* Medium Background Color*/
.bgColor02 {
	background-color: #A78D4A;
	color: #FFFFFF;
}
/* Light Background Color*/
.bgColor03 {
	background-color: #BEAB6C;
	color: #FFFFFF;
}
/* carousel */
.carousel,.main{border-top:none;
}
.carousel a:hover{
text-decoration:none;
}
.carousel a:visited{
	text-decoration:none;
	color: #FFFFFF;
	font-weight:normal;
}
.carousel li img{position:absolute;
top:0;
left:-5000px;
float:left;
visibility:hidden;
width:140px;
height:180px;
background-color:#A4A4A4;
}
.carousel li p{
	margin-left:140px;
	line-height:1;
	height: 36px;
}
.carousel ol,.carousel{position:relative;
min-height:110px;
list-style:none;
width:380px;
}

.carousel li p a{
	display:block;
	/*width:240px; */
color:#fff;
	line-height:1.1;
	min-height:27px;
	height: 27px;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 4px;
	padding-left: 7px;
}
.carousel li.two{border-style:solid;
border-width:1px 0;
}
.carousel li a:hover img,.carousel li.one img,.carousel li.dy img{visibility:visible;
left:0;
}
/* hpset */
.hpSet{position:relative;
background:#fff url(/images/corners_new.gif) no-repeat left bottom;
float:left;
width:380px;
height:auto;
}

/* hp3 */
.hp3 {background:#f2f2f2;
margin:0;
padding:0;
color:#000;
font-size:62.5%;
font-family:verdana,helvetica,arial,sans-serif;
}
.hp3 .dx,.hp3 a,.hp3 .hpData ul,.hp3 #searchbutton{color:#005785;
}
.hp3 .dy,li.hp3 .dy{background-color:#005785;
}
.hp3 .lx,.hp3 .lx a,.hp3 h2 a:hover{color:#6d97b3;
}
.hp3 .ly,.hp3 .main,.hp3 .tv,.hp3 .carouselDots li a:hover{background-color:#6d97b3;
}
li.hp3,li.hp3 div a,div.hp3,div.hp3 a{color:#94ccf2;
}
.hp3 #blq-banner,.hp3 .carousel a:hover,.hp3 .carousel .dy a,.hpFeatureList li.hp3,.hp3 .gy{background:#005785 url(/images/bg_sky.gif) repeat-x left -74px;
}
.hp3 .hpQuoteOpen span,.hp3 .hpWeather td,.hp3 .hpWeather th{border-right-color:#6d97b3;
}

.hp3 .hpQuoteClose span{border-left-color:#6d97b3;
}
.hp3 .carousel li.two{border-color:#99b6ca;
}
.hp3 .carouselNext:hover span,.hp3 .carouselPrevious:hover span{border-color:#fff #6d97b3;
}
.hp3 a,.buttons a:hover{text-decoration:none;
}
.hp3 a:hover{text-decoration:none;
color:#FFFFFF;
}
.hp3 img{border:0;
}
.hp3 p{margin:0;
}
.hp3 ol,ul,li,form,fieldset{margin:0;
padding:0;
}
/* hpData */
.hpData ul{padding:8px 10px 8px 25px;
position:relative;
}
.hpData ul li{line-height:1.5;
}
.hpData{border-top:1px solid #ccc;
clear:both;
width:380px;
}
 